/* Define the default first */

/******* em Text Delaration Start *******/

/* Setup Font Family and Size Correctly First. Default(Medium) Font Size is 16px on all browsers */
body *
{
  font-size: 101%; /* for IE bug */
  font-family:Verdana, Arial, Helvetica,  sans-serif;
}

/* Reduce the font size to 68.8% or 11px size 
100% = 16
11/16 x 100
*/
body{ font-size: 68.8%; }

/* IE can’t read this */
html>body { font-size: 68.8%;}

/* Ensure forms and tables inherit the correct size */
table, input, select, th, td, textarea { font-size: 1em; }

/* Ensure nested elements inherit the correct size */
li li, li p, td p, blockquote p, div div { font-size: 1em; }

table table td { font-size: 0.95em; }

/* child pixels / parent pixels = child ems
Example(19px for h1) : 19 (child pixels) / 11 (parent pixels) = 1.73
*/

/******* em Text Delaration End *******/

body {margin: 0px; padding:0px; }

form, input * {margin:0px; padding:0px; }

#ir_container {font-size: 1em; width: 996px; margin: 0 auto; clear:both; }
#ir_header { width:100%;}
#ir_fixednavi{width: 996px;}
#ir_middle{width: 996px;min-height:450px; background: url(changtian_bg_tile.jpg); background-repeat:repeat-y;}
#ir_middle_home{width: 996px; min-height:450px;background: url(changtian_bg_tile_home.jpg); background-repeat:repeat-y;}
#ir_beginmiddle{width: 996px;}
#ir_endmiddle{width: 996px;}
#ir_menu {float:left; width:188px; height:183px; padding-left:8px;}
#ir_content {float:right; width:770px; min-height:400px; padding-left:7px;padding-right:23px;padding-bottom:15px;}
#ir_content_home {float:left; width:716px; min-height:300px;  padding-left:22px;padding-right:12px}
#ir_menu_home {float:right; width:199px; height:285px;  padding-left:14px;padding-right:23px;padding-bottom:15px}
#ir_footer {font-size:0.82em; width: 100%; min-height:5px; padding-top:3px;}

#ir_containerPrint {font-size: 1em; width: 770px; margin: 0 auto; clear:both;}
#ir_contentPrint {width:742px; background: #ffffff;padding:14px;}
#ir_footerPrint {font-size:0.82em; background: #d0e4eb; width: 770px; min-height:39px; padding-top:2px; clear:both;}
#ir_contenttext {width:100%;text-align:justify;}


#ir_homegroup {margin: 0 auto; clear:both;width:770px;}
#ir_latestnews {float:left;width:462px;}
#ir_annualreport {float:right;width:285px;}

h1 {font-size: 1.73em; font-weight: 600; color: #333333; text-transform: uppercase;}
h2 {font-size: 1.27em; font-weight: bold; color: #032258;}
h3 {font-size: 1.09em; color: #032258; font-weight: bold;}
h4 {font-size: 1em; font-weight: bold; margin: 0px; padding: 0px;}
h5 {}
h6 {}
a:link {color: #666666; text-decoration: none;}
a:visited {color: #666666; text-decoration: none;}
a:hover {color: #000000; text-decoration: underline;}

a.ir_linkstyle:link {color:#000000; text-decoration: underline;}
a.ir_linkstyle:visited {color:#000000; text-decoration: underline;}
a.ir_linkstyle:hover {color:#666666; text-decoration: underline;}


.ir_textSubcorporate{font-size: 1.73em; font-weight: 600; color: #333333; text-transform: uppercase;}
.ir_textMainHighlight {color: #032258; font-weight: bold;}
.ir_textSubHighlight {color: #666666;}
.ir_textFootnote {font-size:0.9em;}
.ir_textDivider {background: url(img_textDivider.gif) repeat-x; height:21px;}

.ir_textFooter {text-align:center; color:#333333;}
.ir_textFooter a:link {color:#333333; text-decoration: none;}
.ir_textFooter a:visited {color:#333333; text-decoration: none;}
.ir_textFooter a:hover {color:#333333; text-decoration: underline;}

.ir_textError {color: #ff0000; font-weight: bold; text-transform: uppercase;}

.ir_menuIR {padding-left:8px;color:#6699cc;}
.ir_menuIR a:link {color:#6699cc; text-decoration: none;}
.ir_menuIR a:visited {color:#6699cc; text-decoration: none;}
.ir_menuIR a:hover {color:#ffffff; text-decoration: underline;}
.ir_menuIRHeader {padding-left:8px;font-weight:bold; color:#000000;}
.ir_menuDivider {width:100%; height:0px;}

.ir_tableBorder {border: 1px solid #CCCCCC;}
table.ir_table tr.ir_tableTopRow td {background: #013e81; color:#ffffff; font-weight: bold; text-align: center;}
table.ir_table tr.row1 td {background: #e7e7e7;}
table.ir_table tr.row2 td {background: #f4f4f4;}
table.ir_table tr.rowHighlight td {background: #414141; color:#ffffff;}
table.ir_table tr td.cellHighlight {background: #414141; color:#ffffff;}
table.ir_table tr td.cellTotal {border-top: 1px solid #414141; border-bottom: 1px solid #414141;}
table.ir_table tr td.cellSubTotal {border-top: 1px solid #414141;}


.ir_qa {width:100%; padding:0px; margin:0px; clear:both;}
.ir_qaDate {width:25%; float:left; list-style-type:none;}
.ir_qaTitle {width:74%; float:right; list-style-type:none;}

.ir_boxHighlight {width:80%; background:#e9f1fb ; border:1px dotted #6699d5; padding:5px;}

.ir_insiderPopUp { position:absolute; z-index:200; visibility:hidden;}
.ir_insiderPopUpContent { background:#FFFFFF; width:300px; border:1px dotted #656565; padding:5px;}

img.ir_spacerRight {margin-right:20px;}
img.ir_spacerLeft {margin-left:20px;}

input.ir_investmentCalculator { border:0px; background: transparent;}

/* Define the rest of the classes here */


.ir_news { list-style:none; width:100%; padding:0px; margin:0px; clear:both;}
.ir_news li {list-style:none; border-bottom: 1px dotted #666; padding:10px 0; clear: both; text-align:justify; font-size:11px; }
.ir_news li a { font-size:11px; }
.ir_newsDate {width:25%; float:left; list-style-type:none;}
.ir_newsTitle {width:74%; float:right; list-style-type:none;}
.si_fixed:after{
	content:"."; 
	display:block; 
	height:0; 
	clear:both; 
	visibility:hidden;
	}
.si_fixed{
	display:block;
	}
/*  \*/
.si_fixed{
	min-height:1%;
	}
* html .si_fixed{
	height:1%;
	}